
/* ****************** 2칸 레이아웃  ****************** */

.layout_30882_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30882_ > div {}
.layout_30882_ > div:after {content:''; display:block; clear:both;}
.layout_30882_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_30882_ > div > .container_1 {width:25%;}
.layout_30882_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_30882_ > div > .container_1 { width:100%; }
	.layout_30882_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_30882_ {min-width:1000px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_3789_ {display:none;}
	.favorite_3789_ a {display:inline-block; position:relative; top:-3px; height:30px; line-height:30px; font-size:12px; color:#ffffff;}
	.favorite_3789_ a:hover {color:#ffffff;}
	.favorite_3789_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_3789_ {display:block;}
	}
	@media \0screen{
		.favorite_3789_ {display:block;}
	}

/* ****************** 상단홍보형 샘플  ****************** */

.gnb_12532_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_12532_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_12532_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_12532_ li:first-child:before {display:none;}
.gnb_12532_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_12532_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_33312_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_33312_ > div:after {content:''; display:block; clear:both;}
.layout_33312_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_33312_ {min-width:1000px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_10602_wrap {position:relative; z-index:10; clear:both;}
.layout_10602_wrap.main_10602_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_10602_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_10602_ > div {}
.layout_10602_ > div:after {content:''; display:block; clear:both;}
.layout_10602_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_10602_ > div > .container_1 {width:20%;}
.layout_10602_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_10602_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_10602_ > div > .container_1 { width:100%; }
	.layout_10602_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_10602_wrap {border-bottom:1px solid #dddddd;}
	.layout_10602_ {min-width:1000px;}
}

[id^=div_user_list] .layout_10602_wrap {z-index:auto;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_30778_ {position:relative; padding:0 80px; border-bottom:2px solid #d00000;}
.logo_30778_ * {box-sizing:border-box;}
.logo_30778_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_30778_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_30778_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_30778_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_30778_.use {display:block;}
.toggle_30778_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_30778_.on:before {color:#d00000;}

.tel_30778_ {display:block; left:10px;}
.tel_30778_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_30778_ {left:45px;}
.toggleSearch_30778_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_30778_ {right:45px;}
.toggleGnb_30778_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_30778_ {right:10px;}
.toggleLnb_30778_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_30778_ {display:block;}

@media (min-width:1024px){
	.logo_30778_ {padding:0; border-bottom:none;}
	.toggle_30778_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_30778_ {padding:0; border-bottom:none;}
	.toggle_30778_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_10604_ {font-size:0;}
.lnb_10604_ * {box-sizing:border-box;}
.lnb_10604_ ul {margin:0; padding:0; list-style:none;}
.lnb_10604_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_10604_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_10604_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_10604_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_10604_ {margin-bottom:47px;}
	.lnb_10604_.main_10604_ {margin-bottom:0;}
	.lnb_10604_.main_10604_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_10604_ .dep1 {position:relative;}
	.lnb_10604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_10604_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_10604_ .dep1 > li:hover {z-index:610;}
	.lnb_10604_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 10px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:14px; color:#393939; text-align:center;
	}
	.lnb_10604_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_10604_ .dep1 > li.on > a,
	.lnb_10604_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_10604_ .dep1 > li > a:before {display:none;}

	.lnb_10604_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_10604_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_10604_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_10604_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_10604_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_10604_ .dep2 > li {display:inline-block;}
	.lnb_10604_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_10604_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_10604_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_10604_ .dep2 > li.on > a,
	.lnb_10604_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_10604_ {margin-bottom:47px;}
	.lnb_10604_.main_10604_ {margin-bottom:0;}
	.lnb_10604_.main_10604_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_10604_ .dep1 {position:relative;}
	.lnb_10604_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_10604_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_10604_ .dep1 > li:hover {z-index:610;}
	.lnb_10604_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_10604_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_10604_ .dep1 > li.on > a,
	.lnb_10604_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_10604_ .dep1 > li > a:before {display:none;}

	.lnb_10604_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_10604_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_10604_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_10604_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_10604_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_10604_ .dep2 > li {display:inline-block;}
	.lnb_10604_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_10604_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_10604_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_10604_ .dep2 > li.on > a,
	.lnb_10604_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_10604_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_10604_ .dep1 > li.on:before, .lnb_10604_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_10604_ {margin-bottom:0;}
[id^=div_user_list] .lnb_10604_ .dep2Bg {display:none !important;}

/* ****************** 공백  ****************** */

.empty_line_34247_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_34247_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_34247_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_65316_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65316_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65317_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65317_ > div {}
.layout_65317_ > div:after {content:''; display:block; clear:both;}
.layout_65317_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65317_ > div > .container_1 {width:75%;}
.layout_65317_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_65317_ > div > .container_1 { width:100%; }
	.layout_65317_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65317_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_65318_ {padding:0 10px;}
.footer_info_65318_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_65318_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_65318_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_65318_ li:first-child {padding-left:0;}
.footer_info_65318_ li:first-child:before {display:none;}
.footer_info_65318_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}


  .quick{position:fixed;right:0;top:100px;}
  .quick > div a{display:block}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_14190_ {/*padding:20px 10px; background:#fafafa;color:blue;*/ font-size:13px;  }
